// Mozilla User Preferences

// DO NOT EDIT THIS FILE.
//
// If you make changes to this file while the application is running,
// the changes will be overwritten when the application exits.
//
// To change a preference value, you can either:
// - modify it via the UI (e.g. via about:config in the browser); or
// - set it within a user.js file in your profile.

user_pref("app.normandy.first_run", false);
user_pref("app.normandy.migrationsApplied", 10);
user_pref("app.normandy.user_id", "f37b94e5-8b07-421f-8781-05b9b213d9ed");
user_pref("app.shield.optoutstudies.enabled", false);
user_pref("app.update.lastUpdateTime.addon-background-update-timer", 0);
user_pref("app.update.lastUpdateTime.browser-cleanup-thumbnails", 1624261282);
user_pref("app.update.lastUpdateTime.recipe-client-addon-run", 1624261264);
user_pref("app.update.lastUpdateTime.rs-experiment-loader-timer", 1624261343);
user_pref("app.update.lastUpdateTime.search-engine-update-timer", 0);
user_pref("app.update.lastUpdateTime.services-settings-poll-changes", 0);
user_pref("app.update.lastUpdateTime.telemetry_modules_ping", 1624261312);
user_pref("app.update.lastUpdateTime.xpi-signature-verification", 0);
user_pref("browser.bookmarks.restore_default_bookmarks", false);
user_pref("browser.cache.disk.amount_written", 2197);
user_pref("browser.cache.disk.capacity", 1048576);
user_pref("browser.cache.disk.filesystem_reported", 1);
user_pref("browser.contentblocking.category", "strict");
user_pref("browser.laterrun.bookkeeping.profileCreationTime", 1624261252);
user_pref("browser.laterrun.bookkeeping.sessionCount", 2);
user_pref("browser.laterrun.enabled", true);
user_pref("browser.migration.version", 96);
user_pref("browser.newtabpage.activity-stream.feeds.snippets", false);
user_pref("browser.newtabpage.activity-stream.impressionId", "{385a8c20-549a-4f7c-a63d-f20c9d9683d5}");
user_pref("browser.newtabpage.activity-stream.improvesearch.topSiteSearchShortcuts.havePinned", "amazon");
user_pref("browser.newtabpage.pinned", "[{\"url\":\"https://amazon.com\",\"label\":\"@amazon\",\"searchTopSite\":true}]");
user_pref("browser.newtabpage.storageVersion", 1);
user_pref("browser.pageActions.persistedActions", "{\"version\":1,\"ids\":[\"bookmark\",\"pinTab\",\"bookmarkSeparator\",\"copyURL\",\"emailLink\",\"addSearchEngine\",\"sendToDevice\",\"pocket\",\"screenshots_mozilla_org\"],\"idsInUrlbar\":[\"pocket\",\"bookmark\"]}");
user_pref("browser.pagethumbnails.storage_version", 3);
user_pref("browser.safebrowsing.provider.google4.lastupdatetime", "1624261316010");
user_pref("browser.safebrowsing.provider.google4.nextupdatetime", "1624263134010");
user_pref("browser.safebrowsing.provider.mozilla.lastupdatetime", "1624261256987");
user_pref("browser.safebrowsing.provider.mozilla.nextupdatetime", "1624282856987");
user_pref("browser.search.hiddenOneOffs", "Amazon.fr,Bing,eBay,Qwant,Wikipédia (fr)");
user_pref("browser.search.region", "FR");
user_pref("browser.sessionstore.upgradeBackup.latestBuildID", "20210217034806");
user_pref("browser.shell.checkDefaultBrowser", true);
user_pref("browser.shell.mostRecentDateSetAsDefault", "1624261342");
user_pref("browser.slowStartup.averageTime", 1746);
user_pref("browser.slowStartup.samples", 2);
user_pref("browser.startup.homepage_override.buildID", "20210217034806");
user_pref("browser.startup.homepage_override.mstone", "78.8.0");
user_pref("browser.startup.lastColdStartupCheck", 1624261342);
user_pref("browser.uiCustomization.state", "{\"placements\":{\"widget-overflow-fixed-list\":[],\"nav-bar\":[\"back-button\",\"forward-button\",\"stop-reload-button\",\"home-button\",\"customizableui-special-spring1\",\"urlbar-container\",\"customizableui-special-spring2\",\"downloads-button\",\"library-button\",\"sidebar-button\",\"fxa-toolbar-menu-button\",\"ublock0_raymondhill_net-browser-action\"],\"toolbar-menubar\":[\"menubar-items\"],\"TabsToolbar\":[\"tabbrowser-tabs\",\"new-tab-button\",\"alltabs-button\"],\"PersonalToolbar\":[\"personal-bookmarks\"]},\"seen\":[\"developer-button\",\"ublock0_raymondhill_net-browser-action\"],\"dirtyAreaCache\":[\"nav-bar\",\"toolbar-menubar\",\"TabsToolbar\",\"PersonalToolbar\"],\"currentVersion\":16,\"newElementCount\":2}");
user_pref("browser.urlbar.placeholderName", "Google");
user_pref("browser.urlbar.placeholderName.private", "Google");
user_pref("datareporting.policy.dataSubmissionPolicyAcceptedVersion", 2);
user_pref("datareporting.policy.dataSubmissionPolicyNotifiedTime", "1624261260491");
user_pref("devtools.toolsidebar-height.inspector", 350);
user_pref("devtools.toolsidebar-width.inspector", 700);
user_pref("devtools.toolsidebar-width.inspector.splitsidebar", 350);
user_pref("distribution.iniFile.exists.appversion", "78.8.0");
user_pref("distribution.iniFile.exists.value", false);
user_pref("doh-rollout.balrog-migration-done", true);
user_pref("dom.push.userAgentID", "7a435a57d626468f934ce0ff95839d71");
user_pref("extensions.activeThemeID", "default-theme@mozilla.org");
user_pref("extensions.blocklist.pingCountVersion", 0);
user_pref("extensions.databaseSchema", 32);
user_pref("extensions.getAddons.databaseSchema", 6);
user_pref("extensions.incognito.migrated", true);
user_pref("extensions.lastAppBuildId", "20210217034806");
user_pref("extensions.lastAppVersion", "78.8.0");
user_pref("extensions.lastPlatformVersion", "78.8.0");
user_pref("extensions.pendingOperations", false);
user_pref("extensions.systemAddonSet", "{\"schema\":1,\"addons\":{}}");
user_pref("extensions.webcompat.perform_injections", true);
user_pref("extensions.webcompat.perform_ua_overrides", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.doh-rollout@mozilla.org", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.screenshots@mozilla.org", true);
user_pref("extensions.webextensions.ExtensionStorageIDB.migrated.uBlock0@raymondhill.net", true);
user_pref("extensions.webextensions.uuids", "{\"doh-rollout@mozilla.org\":\"c345c0c8-4241-46ec-9c0d-1b828ffc45f1\",\"formautofill@mozilla.org\":\"2eac52f1-42bd-4025-94dc-32a89430a2c3\",\"screenshots@mozilla.org\":\"23180dde-a76b-43e9-bf32-7b4c84b23133\",\"webcompat-reporter@mozilla.org\":\"37f3fbe2-bd9d-44fc-96e8-1465631409ea\",\"webcompat@mozilla.org\":\"baec9a92-ff20-4e94-a17f-01c9c73b8123\",\"default-theme@mozilla.org\":\"889afc91-3e57-4f3b-abf6-7506433550d7\",\"google@search.mozilla.org\":\"083afa74-80ea-4fee-993e-59f11ecfdf4a\",\"wikipedia@search.mozilla.org\":\"a9810978-edb1-42e3-9457-72f060bc2ff4\",\"bing@search.mozilla.org\":\"13ae82de-3ca2-4db6-9cad-92d8f5d71524\",\"amazon@search.mozilla.org\":\"4d7114b4-6d7a-4153-87c8-03e065264872\",\"ddg@search.mozilla.org\":\"38ccaf6e-fc8f-46e1-b86e-b47e5b4a9a2b\",\"ebay@search.mozilla.org\":\"63e80f93-ce4c-409c-bdbf-0b4ecd685443\",\"qwant@search.mozilla.org\":\"e2301cd0-ff5a-4cd3-beec-02735cf7ad07\",\"uBlock0@raymondhill.net\":\"48dfbc97-7b16-4f4a-a605-2a782bfe1df6\"}");
user_pref("media.gmp.storage.version.observed", 1);
user_pref("network.dns.disablePrefetch", true);
user_pref("network.http.speculative-parallel-limit", 0);
user_pref("network.predictor.enabled", false);
user_pref("network.prefetch-next", false);
user_pref("pdfjs.enabledCache.state", true);
user_pref("pdfjs.migrationVersion", 2);
user_pref("places.history.expiration.transient_current_max_pages", 112348);
user_pref("privacy.sanitize.pending", "[]");
user_pref("privacy.trackingprotection.enabled", true);
user_pref("privacy.trackingprotection.socialtracking.enabled", true);
user_pref("security.sandbox.content.tempDirSuffix", "9dba6d13-63ca-499a-8902-8e070452ec73");
user_pref("security.sandbox.plugin.tempDirSuffix", "13aeb367-22a3-458d-b8d6-779c84de057c");
user_pref("services.sync.clients.lastSync", "0");
user_pref("services.sync.declinedEngines", "");
user_pref("services.sync.globalScore", 0);
user_pref("services.sync.nextSync", 0);
user_pref("services.sync.tabs.lastSync", "0");
user_pref("signon.importedFromSqlite", true);
user_pref("toolkit.startup.last_success", 1624261341);
user_pref("toolkit.telemetry.cachedClientID", "c0ffeec0-ffee-c0ff-eec0-ffeec0ffeec0");
user_pref("toolkit.telemetry.previousBuildID", "20210217034806");
user_pref("toolkit.telemetry.reportingpolicy.firstRun", false);
user_pref("trailhead.firstrun.didSeeAboutWelcome", true);
